TSHTTPTXNPARENTPROXYSET(3ts)

NAME
TSHttpTxnParentProxySet - sets the parent proxy hostname and port

SYNOPSIS

#include <ts/ts.h>

    void TSHttpTxnParentProxySet(TSHttpTxn txnp, const char * hostname, int port)

DESCRIPTION

The string hostname is copied into the TSHttpTxn. You can modify or delete the string after calling TSHttpTxnParentProxySet().

COPYRIGHT
2020, dev@trafficserver.apache.org